h1 {
    text-align: center;
    font-family: 'Courier New', Courier, monospace;
}

label {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    margin-right: 4px;
}

button {
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    background-color: #4F749E;
    box-shadow: #1d3e63 0px 5px 2px;
    border: none;
    color: #E6EDF5;
    padding: 5px 5px;
    text-align: center;
    font-size: large;
}

#statsTitle {
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

h3 {
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

ul {
    list-style-type: disc;
}

li {
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

#begin {
    text-align: center;
}

#start {
    background-color: #85a943;
    box-shadow: #4f6329 0px 5px 2px;
    padding: 10px 10px;
    font-size: larger;
}

#start:active {
    background-color: #df5841;
    box-shadow: #83382b 0px 5px 2px;
}

#center {
    display: table;
    margin: 0 auto;
}

#streak {
    color: #48994F;
}

#previousWord {
    display: none;
}

#input {
    display: none;
    width: 5px;
    padding: 10px;
    border: 2px solid black;
    border-radius: 6px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

#second {
    opacity: 0.75;
}

#first {
    opacity: 0.5;
}

#disappear {
    display: none;
}

.fadeText {
    animation-name: fadeOut;
    animation-duration: 2s;
    animation-fill-mode: forwards;
}

@keyframes fadeOut {
    0% {
        display: none;
        opacity: 0;
    }

    1% {
        display: inline;
        opacity: 0.4;
    }

    99% {
        display: inline;
        opacity: 0;
    }

    100% {
        display: none;
        opacity: 0;
    }
}